4Suite™ API Documentation

# ► Module Ft.Rdf.Inference.Rule

WWW: http://4suite.org/4RDF e-mail: support@4suite.org
Copyright (c) 1999 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: Rule

## Classes

class Rule

### Methods

__init__(self, id_, premise, conclusion)
execute(self, infEng, context)
fire(self, infEng, context)